Systemvoraussetzungen

Zur Nutzung von MERLIC müssen folgende Systemvoraussetzungen erfüllt sein:

  • Prozessor: x64-kompatibel
  • Betriebsystem: Windows 10 (64-bit)

MERLIC unterstützt Multicore-Plattformen, nutzt AVX zur Performancesteigerung und arbeitet optimal mit mindestens OpenGL 3.0

MERLIC is auch für Arm-basierte Plattformen verfügbar. Hier benötigt es folgendes:

  • Prozessor: Armv8-A 64-bit-konform mit Unterstützung der NEON-Befehlssatzerweiterung
  • Compiler: gcc 5 oder höher

Weitere Systemanforderungen für AArch64 mit gcc 5 (oder höher):

  • Linux AArch6 gcc 5 (oder höher)
  • glibc 2.17 (oder höher)
  • libstdc++.so 6.0.21/GLIBCXX_3.4.21 (oder höher)

Was möchten Sie als Nächstes tun?

MERLIC herunterladen    MERLIC kostenlos testen    Merlic tutorials ansehen